/* ========================================================================
    titre : NOTICE - gfac
    date  :5/12/2016
    desc. : particularités gfac
======================================================================== */
/* VARIABLES */
/*
    Created on : 23 janv. 2015, 15:37:41
    Author     : aurelie.goudeau
*/
/* TRAITEMENTS PX/REM : 16px = 1em */
/*BACKGROUND-IMAGE*/
/* TRANSITIONS */
/* COULEURS */
/* FONTS */
#gfacDates,
#gfacVitrine {
  margin: 0 0 35px;
  padding: 0 0 35px;
  position: relative;
}
#gfacVitrine {
  border-bottom: 4px solid #000;
}
.blocNotice h2 {
  width: 480px;
  font-size: 1.55em;
  font-family: "Simplon-Medium";
  color: #006978;
  text-transform: uppercase;
  margin: 0 0 20px;
}
.blocAchat p {
  font-family: "caecilia";
  font-size: 12px;
  font-size: 0.75rem;
}
.blocAchat .tablecell {
  display: table;
  vertical-align: top;
  margin-bottom: 10px;
}
.blocAchat .tablecell.noMarginB {
  margin-bottom: 0;
}
.blocAchat #infoStock,
.blocAchat .prixFormation {
  font-family: "Simplon-Bold";
  color: #006978;
  display: table-cell;
  margin-right: 17px;
  width: 100px;
  text-align: left;
  height: 27px;
}
.blocAchat #dateContainer,
.blocAchat .typePdt {
  padding: 10px 0 !important;
}
.blocAchat #dateContainer,
.blocAchat .typePdt {
  background: #d4d4d4;
  margin: 10px 0 21px 0;
}
.blocAchat .typePdt label {
  font-family: "Simplon-Bold" !important;
}
.blocAchat .datesDispos {
  padding-bottom: 5px;
}
.blocAchat .datesDispos li {
  margin-bottom: 10px;
}
.blocAchat .datesDispos li .lieu {
  font-size: 16px;
  font-size: 1rem;
  font-family: "Simplon-Bold";
  text-transform: capitalize;
}
.blocAchat .datesDispos li .date {
  font-size: 14px;
  font-size: 0.875rem;
  font-family: "Simplon-Regular";
}
.blocAchat .datesDispos li .autresDates {
  font-size: 14px;
  font-size: 0.875rem;
  color: #006978;
  font-family: "Simplon-Bold";
  text-transform: uppercase;
}
.blocAchat .blocAchat__offrecommune {
  margin-bottom: 5px;
}
.blocAchat p.blocAchat__offrecommune-content {
  font-family: "Simplon-Bold";
  font-size: 17px;
  font-size: 1.0625rem;
  background-color: #d4d4d4;
  padding: 15px 10px;
  color: #006978;
  margin-bottom: 10px;
}
.blocAchat .blocAchat__offrecommune-prix {
  font-size: 18px;
  font-size: 1.125rem;
}
/* --- Formations --- */
.infoFormation {
  margin-bottom: 15px;
  font-size: 14px;
  font-size: 0.875rem;
}
.infoFormation li {
  margin-bottom: 2px;
}
.totalFormation {
  margin-bottom: 10px;
}
.blocAchat p.prixFormation {
  vertical-align: top;
}
.blocAchat p.prixFormation span {
  font-size: 19px;
  font-size: 1.1875rem;
}
.blocAchat p.prixFormation span.gratuit {
  font-family: "caecilia" !important;
}
.blocAchat p.prixFormation span.gratuit {
  font-size: 12px;
  font-size: 0.75rem;
}
#content form.newForm.newForm ul.listeDatesFormation label span {
  font-family: "Simplon-Regular";
  font-size: 14px;
  font-size: 0.875rem;
}
#content form.newForm.newForm ul.listeDatesFormation label span.lieuFormation {
  font-family: "Simplon-Bold";
  font-size: 16px;
  font-size: 1rem;
  display: block;
  color: #191919;
}
/* --- je participe (case à cocher)--- */
#content form.newForm.newForm .checker + label.labelParticipant {
  font-size: 12px;
  font-size: 0.75rem;
  float: none;
}
#dateParticipant:hover,
.labelParticipant:hover {
  cursor: pointer;
}
#content form.newForm ul.field.listeDatesFormation input[type="radio"] + label .spriteRadio {
  top: 0;
}
.date-formation__form-participation {
  border-top: 1px solid #c4c4c4;
  padding-top: 15px;
  margin-top: 10px;
}
.date-formation__form-participation-textarea {
  padding: 10px;
  box-sizing: border-box;
  width: 100%;
  min-height: 125px;
}
.date-formation__form-participation-textarea::-webkit-input-placeholder {
  font-family: "caecilia";
  font-size: 13px;
  font-size: 0.8125rem;
}
.date-formation__form-participation-textarea:-moz-placeholder {
  font-family: "caecilia";
  font-size: 13px;
  font-size: 0.8125rem;
}
.date-formation__form-participation-textarea::-moz-placeholder {
  font-family: "caecilia";
  font-size: 13px;
  font-size: 0.8125rem;
}
.date-formation__form-participation-textarea:-ms-input-placeholder {
  font-family: "caecilia";
  font-size: 13px;
  font-size: 0.8125rem;
}
.gfac-col-bleue {
  box-sizing: border-box;
  align-self: flex-end;
  width: 100%;
  height: auto;
  padding: 15px 15px 7px;
  background: #cce1e4;
  flex: 0 0 auto;
}
.gfac-bold {
  font-weight: bold;
}
.gfac-notification {
  margin-top: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
}
.gfac-notification-error {
  box-shadow: 0px 0px 10px 4px rgba(119, 119, 119, 0.75);
  -moz-box-shadow: 0px 0px 10px 4px rgba(119, 119, 119, 0.75);
  -webkit-box-shadow: 0px 0px 10px 4px rgba(119, 119, 119, 0.75);
}
:-ms-input-placeholder {
  color: gray;
}
:placeholder-shown {
  color: gray;
}
